Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 227491

Summary: ipw2200 driver hangs DHCP intermittently
Product: [Fedora] Fedora Reporter: Brett Boren <brett.boren>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Brian Brock <bbrock>
Severity: medium Docs Contact:
Priority: medium    
Version: 6CC: jonstanley, wtogami
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-02-08 04:25:36 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 427887    
Attachments:
Description Flags
syslog from the day in question none

Description Brett Boren 2007-02-06 12:53:18 UTC
Description of problem:
ipw2200 card in dell inspiron 9300 won't associate to wpa-enabled dd-wrt loaded
wrt54gl access point about 30% of the time. Requires the kernel mdule be
unloaded (after stopping NetworkManager) and reloaded (and restart
NetworkManager) before dhcp will start working again. 


Version-Release number of selected component (if applicable): 
2.6.19-1.2895.fc6

How reproducible: 30%


Steps to Reproduce:
1.associate with AP
2.WPA link will succeed, but dhcp never can use device

Comment 1 Brett Boren 2007-02-06 12:53:18 UTC
Created attachment 147462 [details]
syslog from the day in question

Comment 2 Jon Stanley 2008-01-08 01:48:03 UTC
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!

Comment 3 Brett Boren 2008-01-08 02:12:34 UTC
I have tried Fedora 8 which cannot cannot connect at all. From what I have
gathered this is due to a broken WPA subsystem in NetworkManager which has still
not been fixed. I have read some articles on downgrading NM or switching to
other wifi managers.

Comment 4 Jon Stanley 2008-02-08 04:25:36 UTC
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!